<?php

require("db/db.php"); //spoji se s php souborem, ktery zajistuje pripojeni k databazi
$result = mysqli_query($con, "SELECT * FROM comments ORDER BY id ASC"); //nacte data z databaze, bude je vypisovat postupne podle id od nejmensi po nejvetsi
while($row=mysqli_fetch_array($result)){
echo "<div class='comments_content'>"; //radek po radku vypisuje vysledky kazdy do sve tabulky
echo "<h1>" . $row['name'] . "</h1>";

echo "<p>" . $row['comments'] . "</p></br>";
echo "<h3>" . $row['date_publish'] . "</h3>";
echo "</div>";
}
mysqli_close($con);

?>